﻿.content-articles
{
	z-index:2;
}
.tab-content > .tab-pane
{
	width:100%;
}
/**************************Single Page timeLine ***************/
#div-fullpage #single-page .dataTables_wrapper {
   width:100%;
   display: block;   }
/*************** bootstrap data table scroll style **********/
.dataTables_scrollBody::-webkit-scrollbar {
	width: 6px;

}
.dataTables_scrollBody::-webkit-scrollbar {
	width: 6px;
}
.dataTables_scrollBody::-webkit-scrollbar-button {
	background-color: #2a2a29;
	height: 0;
}
#single-page .dataTables_wrapper div.dataTables_filter
{
	width:100%;
}
/*********** HP bootstrap data table scroll **************/
#div-fullpage .tab-content-inner .dataTables_scrollBody
{
    width: 100%;
    max-height: calc(100vh - 79vh);
    overflow-y: auto;
    overflow-x: hidden !important;
}

#div-fullpage .tab-content-inner .dataTables_wrapper .table th,
#div-fullpage .tab-content-inner .dataTables_wrapper .table td
{
	/*padding:0 10px;*/
}
#div-fullpage .tab-content-inner  .dataTables_scrollBody .dataTable
{
	margin-top:0 !important;
}
/******************* single page bootstrap data table scroll *****************/
#div-fullpage #single-page .dataTables_scroll {
    background: transparent;
    box-shadow: 0 0 6px 0 #c6c6c6;
    padding-right: 0px;
    padding:10px;
        overflow-x: hidden;
}
#div-fullpage #single-page .dataTables_scrollBody::-webkit-scrollbar {
  width: 6px;
  cursor:   pointer !important
}
#div-fullpage #single-page .dataTables_scrollBody::-webkit-scrollbar-track {
  background: white; 
}
#div-fullpage #single-page .dataTables_scrollBody::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
#single-page .table-bordered
{
	border:0px;
	padding:0px;
}
#div-fullpage #single-page .dataTables_scrollBody {
    max-height: 438px;
     
}
.dataTables_scroll
{
overflow-y: auto; clear:both; 
}
/***********dropdown filter *****/
#div-fullpage .dropdown-filter .days-select
{
	display:none;
}
#div-fullpage #single-page .dropdown-filter .days-select:focus {
    outline: 0;
       border-color: rgba(150, 137, 87, 0.2);
    box-shadow: 0 0 0 0.2rem rgba(150, 137, 87, 0.2);
}
#single-page .dataTables_filter .form-control {
    border: 1px solid rgba(150, 137, 87, .5);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 0;
    font-family: 'LegacySansItc';
    text-transform: capitalize;
    height: 35px;
    display: table-cell;
    width: 100%;
    margin: 0;
    position:relative;
    
    }
.dropdown-filter, #single-page .dataTables_wrapper div.dataTables_filter label:before
{
content: "\f002";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 0;
    height: 35px;
    color: #968957;
    z-index: 999999;
    padding: 0 5px;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
    display: flex;}
.dropdown-filter,
#single-page .dataTables_wrapper div.dataTables_filter label {width: 100%;display:table-cell;vertical-align:bottom;font-size: .875rem;min-height:33px;max-height:33px;padding-left: 3%;box-sizing: border-box;}
#div-fullpage #single-page .dataTables_scrollBody
{
    display: block;
    overflow-x: hidden !important;

}

@media (min-width: 0px) and (max-width: 768px)
{
	#div-fullpage #single-page .dropdown-filter #tblArrivals_filter, #div-fullpage #single-page .dropdown-filter .days-select
	{
	width:100%;
}
}